# iface -> Zugriff auf die QGIS-Oberflaeche
# Aktiven Layer abspeichern
layer = iface.activeLayer()
print('layer:', layer)

# Attributtabelle oeffnen
iface.showAttributeTable(layer)

# Toolbar benutzen
# Identify
iface.actionIdentify().trigger()

# Zoom to selected
iface.actionZoomToSelected().trigger()

# Features auslesen
feats = layer.getFeatures()
for f in feats: 
    print(f.attributes())

#Dokumentation: _pyqgis in die Konsole tippen

